# Class TCefCustomDeleteCookiesCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFDeleteCookiesCallback

## Declaration

`type TCefCustomDeleteCookiesCallback = class(TCefDeleteCookiesCallbackOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefDeleteCookiesCallbackOwn
- TCefCustomDeleteCookiesCallback

## Overview

### Fields

| `FEvents: Pointer;`

### Methods

| `procedure OnComplete(numDeleted: Integer); override;`
| `constructor Create(const aEvents : IChromiumEvents); reintroduce;`
| `destructor Destroy; override;`

## Description

### Fields

| `FEvents: Pointer;`
This item has no description.

### Methods

| `procedure OnComplete(numDeleted: Integer); override;`
This item has no description. Showing description inherited from ICefDeleteCookiesCallback.OnComplete. Method that will be called upon completion. |num_deleted| will be the number of cookies that were deleted.

| `constructor Create(const aEvents : IChromiumEvents); reintroduce;`
This item has no description.

| `destructor Destroy; override;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.